Subject: Re: ATTN Steve Bamford
From: "Human Torch" <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2004 16:23:23 +0800

Hi Steve,

I recieved a reply from you a few days back regarding you posting my article on the 14th of August. I regret to inform you that some of the info on original template was incorrect and insufficient. I'd really appreciate it if you could attach the pictures to the edited article below. I understand this would may take up quite a bit of your time and I regret the inconvinience that I've caused. If it is possible though pls do attach the new article to pictures sent earlier. I'm sorry but this my first time posting to ARC and I've gotten off to bad start. Pls accept my humble apologies.

Regards,

Haroon

----- Original Message -----

From: Human Torch

To: [email-masked]

Sent: Sunday, August 01, 2004 2:03 AM

Gallery Template #04

"1/48 Pakistan AF Mk-VI Sabre circa 1971"

by "Haroon"
--------------------

Steve Bamford will insert full sized version of photo 01.jpg here

13the June 1956 was the start of Pakistan Air Forces love affair with the F-86 Sabre.

The Mk VI Sabre and its American couterpart F-86 are by far the most pupular aircrafts to have served with the PAF and was part of its inventory for 24yrs from 1956 till exhausting their airframe life in 1980. Sabre was responsible for the first kill of PAF when Flight Lieutenant M Yunis shot down an Indian Air Force (IAF) Canberra, which intruded into Pakistani territory on 10th Apr 1959. The F-86 performed brilliantly in the 1965 war in which Squandron Leader MM Alam became an Ace during epic battle over PAF Sargodha.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

After the Pakistan-India war of 1965 and the resulting embargo on US Military aid forced Pakistan to look to other sources for inducting new planes. This was done by purchasing the F-6 (Mig-19) from China and the Mirage III from France.

In 1966, PAF went on to further increase its Sabre fleet by procuring 90 ex-Luftwaffe Orenda engined Mk VI Sabres ( known as the F-86E in PAF service). They were delivered to the PAF in a secret negotiation between Iran and Pakistan, where they went to Iran for overhaul, but never went back to Germany.  The Sabre went on to reap further glory in the 1971 war when it was responsible for downing two superior IAF Mig-21FL. The MK VI's were powered by the Orenda 14 engines and that could take the plane to wellover 50,00 feet.

Steve Bamford will insert full sized version of photo 02.jpg here

Regards,

Haroon ([email-masked])

PS. Special thanks to Adam and Mr Nakamoto at the Achtung Japan Hobby Shop and Ahson Aftab who got me intrested in PAF scale modelling.

Sources: http://www.pakdef.info/pids/paf/sabre1.html

http://www.pakdef.info/pakmilitary/airforce/war/wargallery/index.html#AirForce

http://www.pakdef.info/pakmilitary/airforce/war/index65war1.html

http://www.pakdef.info/pakmilitary/airforce/war/airloses.html

Photos and text © 2003 by "Haroon"

Receive MSN Hotmail alerts over SMS!